Subject: Re: LSM Joining Case Test - Atul kumar
From: Atul kumar <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 13 Jul 2018 05:43:16 -0400

| | LSM Joining Case Test

Name | Atul kumar
E-mail | [email-masked]
Phone Number | (110033) 9990475916
Which blurb would you select? | Blurb 3
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | because I've looked into your order today and I can see that our specialist customer .  I can't give you an exact timeframe as to when they will reach out to you but rest assured, our priority is your custom and we will be in touch as soon as possible.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1)Good service is like you will  offer a data pack and great customer service is like if u will offer data pack and give other benift with data pack .

2)If you will talk a normally its a good service and if you will talk a normally and polity its a great customer service.

3) If you talk about customer offer and some time customer ask i want to ask some question so that time you will say yes its a great service. and good service you have already talk about offer.

4)If you will talk about offer to customer ist good good service because you talk about offer . and customer say to no it is not good offer for me please cheak and  talk about other offer so that time you will talk about other offer so that is great customer service.

5) If  customer said to you i am not interested this offer so that time you will talk to customer very polity its a good service and that time you will pich a new offer to customer so its a great service .

| |

You can edit this submission and view all your submissions easily.